import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GenerateDynamicFormComponent } from './generate-dynamic-form.component';

describe('GenerateDynamicFormComponent', () => {
  let component: GenerateDynamicFormComponent;
  let fixture: ComponentFixture<GenerateDynamicFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GenerateDynamicFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GenerateDynamicFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
